body{margin:0; font-family: 'Londrina Solid', cursive; font-size: 15px; color: #FFFFFF; background: #111111; color: #222222}
a, a:link, a:visited, a:hover{color: inherit; text-decoration: none;}

section{max-width: 1366; margin: 0 auto}

.menu{display: flex; position: absolute; top: 28px; left: 80px; font-size: 26px; color: #13ff00; z-index: 1000}
.menuItem{padding: 0px 14px; transition: 0.3s;}
.menuItem:hover{color: #ff9400;}
.container{width: 1100px; padding: 0px 15px; margin: 0 auto}

.login{padding: 5px 20px; background: rgba(0,0,0,0.5); color: #FFFFFF; width: max-content; position: absolute; top: 10px; right: 10px; font-size: 20px; border-radius: 3px; z-index: 1000}

#header{background-image: URL('img/background-macaco.jpg'); background-repeat: no-repeat; background-size: 100%; position: relative; min-width: 1130px; display: flex; align-items: stretch; justify-content: center;}
.bgHeader-black{background: rgba(0,0,0,0.9); position: absolute; width: calc(100% / 3 * 2); height: 100%;}
.bg-header{width: calc(100% / 3 * 2); display: flex; align-items: center; justify-content: center;}
.bg-download{width: calc(100% / 3); background: #13ff00DD; font-size: 14vw; color: #000; line-height: 0.72; padding: 80px 0px}
.bg-download span{font-size: 12.5vw;}
.bt-download {width: 50%; display: block; margin: 50px auto}
.font-figurinhademacaco{z-index: 100; text-align: center}
.font-figurinhademacaco img{width: 80%; margin: 15px 0px}

#sobre{position: relative; min-width: 1130px; display: flex; align-items: stretch; justify-content: center;}

.bgSobre-purple{background: rgba(100, 40, 150, 95%); position: absolute; width: calc(100% / 3 * 2); height: 100%;}
.bg-sobre{width: calc(100% / 3 * 2); display: flex; align-items: center; justify-content: center; background-image: URL('img/background-nfts.jpg'); background-repeat: no-repeat; background-size: 100%;}
.bg-fotoIsra{width: calc(100% / 3);}
.bg-fotoIsra img{width: 100%;}
.text-sobre{position: relative; color: #FFF; text-align: center; font-size: 35px; font-weight: 300; width: 80%;}
.text-sobre span{font-size: 50px; letter-spacing: 3px;}
.media{margin-top: 70px}
.iconMedia{width: 60px; margin: 0px 10px}

/*MSG ALERT*/
#boxTemp{width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.75); display: flex; justify-content: center; align-items: center; z-index: 100000;}
.alertaMsg{border-radius: 4px; background: #fff; color: #000 !important; position: relative; overflow: hidden; min-width: 250px;}
.alertaCab{background: #F5F5F5; padding: 10px 15px; vertical-align: middle; font-size: 14px; text-align: center;}
.alertaCab img{width: 25px; height: auto; margin-right: 10px; vertical-align: middle}
.alertaText{padding: 15px; font-size: 17px; text-align: center;}
